/* 'Standalone' CSS: all the rules required for max-width: 660px */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic&subset=latin,latin-ext);

* { margin: 0; padding: 0; }

body {
margin: 10px;
background: #fff;
font-size: 100%;
}

#wrap {
width: 100%;
color: #000;
text-align: left;
font-family: "Open Sans";
font-size: 1.0em;
line-height: 1.4em;
}

#buttons,
#buttons2,
#buttons4 {
margin-top: 0.5em;
}

h1 {
margin: 0.5em 0 0.5em 0;
font-size: 2.0em;
line-height: 1.2em;
letter-spacing: -1px;
font-weight: 600;
}

h1 i {
color: #777;
font-style: normal;
}

h3 {
margin: 0.75em 0 0.25em 0;
font-size: 1.3em;
line-height: 1.2em;
color: #777;
}

h4 {
margin: 0.75em 0 0.25em 0;
font-size: 1.0em;
line-height: 1.2em;
color: #000;
font-weight: 600;
}

p {
margin: 1.0em 0 0 0;
}

p#nav a,
p#nav span {
padding: 0.5em 1.25em;
color: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
line-height: 2.7em;
text-decoration: none;
}

p#nav a {
background: #333;
}

p#nav span {
background: #999;
}

p.important {
margin: 0.5em 0;
padding: 0.5em 0.5em;
font-size: 1.1em;
border: 1px solid #fe7f40;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

p.break_word {
margin: 0.5em 0 0 0;
word-break: break-all;
white-space: pre-wrap;
white-space: -moz-pre-wrap;
white-space: -pre-wrap;
white-space: -o-pre-wrap;
word-wrap: break-word;
}

#response {
margin: 0.5em 0;
padding: 0.5em 0.5em;
font-size: 1.1em;
background: #f6fffb;
border: 1px solid #b4ecd6;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

#response em {
color: #219d56;
font-weight: 400;
}

#response b {
font-weight: 400;
}

/* Forms */

label {
padding: 0.25em 0;
}

form#pw {
width: 278px;
margin: 10px 0 12px 0;
padding: 10px 10px 12px 10px;
border: 1px solid #ddd;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

input[type=text],
input[type=password] {
margin: 0.5em 0;
padding: 0.5em 0.5em;
background: #fafafa;
border: 1px solid #ddd;
font-size: 1.0em;
}

input[type=text] {
width: 300px;
}

input[type=password] {
width: 240px;
}

input[type=file] {
margin: 0.5em 0;
padding: 0.5em 0.5em;
background: #f6fffb;
border: 1px solid #b4ecd6;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
font-size: 1.0em;
}

textarea { display: block;
width: 99%;
margin: 0.5em 0 0.5em 0; padding: 0;
color: #555;
font-size: 1.0em;
background: #fafafa;
border: 1px solid #ddd;
font-family: Consolas, Monaco, monospace;
line-height: 1.2em;
}

#dropdown {
margin: 0.5em 0 0.5em 0;
padding: 0.25em;
font-size: 1.0em;
}

input[type=submit] {
margin-top: 0.5em;
padding: 0.5em 0.75em;
background: #fbfbfb;
background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#eee));
background: -webkit-linear-gradient(top, #fbfbfb, #eee);
background: -moz-linear-gradient(top, #fbfbfb, #eee);
background: -ms-linear-gradient(top, #fbfbfb, #eee);
background: -o-linear-gradient(top, #fbfbfb, #eee);
border: 1px solid #ccc;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 1px 2px 2px #efefef;
-moz-box-shadow: 1px 2px 2px #efefef;
box-shadow: 1px 2px 2px #efefef;
font-size: 1.0em;
}

#boxes2 input[type=text] {
width: 75%;
}

#boxes4 input[type=text] {
width: 95%;
}

#buttons2 br {
display: none;
}

#buttons2 input[type=submit] {
margin-bottom: 1.0em;
}

/* Misc */

em {
font-style: normal;
font-weight: 600;
color: #c63;
}

em b {
color: #000;
}

span {
color: #bbb;
}

a {
color: #03f;
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

span a {
color: #999;
}

#footer {
display: block;
margin: 1.0em 0;
padding: 1.0em 0 0.5em 0;
border-top: 5px dotted #ddd;
font-size: 1.0em;
}

hr {
opacity: 0;
}

div.bg {
margin: 1.0em auto 0 auto;
padding: 1.0em 0 1.0em 0;
color: #666;
background: #ebeff8;
border: none;
}

.bg img,
.bg a {
display: none;
}

/* Lists */

#info ul {
clear: left;
margin-left: 25px;
padding: 0.15em 0;
list-style-type: disc;
list-style-position: outside;
line-height: 1.4em;
}

#info li {
padding: 1px 0 0 0;
}

#list ul {
padding: 0.5em 0;
list-style-type: none;
font-size: 1.0em;
line-height: 1.4em;
}

#list li.top {
border-top: none;
}

#list li {
margin: 0;
padding: 0.2em 0;
border-bottom: 1px solid #ddd;
}

#list li.mark {
background: #f4f4f4;
}

#list span {
color: #999;
}

#list li.mark span,
#list li.mark span a {
color: #000;
}
